Subject: [EXTERNAL] Fwd: MLB PDL Compliance Plan Approval Letter (Everett AquaSox)
From: Charlton Volpe <[email-masked]>
To: Cassie Franklin <[email-masked]>, Dan Eernissee <[email-masked]>, Scott Pattison <[email-masked]>
Cc: Pat Filippone <[email-masked]>, thomas volpe <[email-masked]>
Date: Fri, 26 Jan 2024 14:42:55 -0800

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Mayor Cassie, Dan, Scott,

Please find below and attached MLB's response letter to us with regards to the compliance plan we had submitted in late November. We are still trying to understand some of the nuances and requirements they have in the letter, and I'm hoping to speak with MLB first thing next week to get some clarification and information.
I know we have our group catch-up on Tuesday, but let me know if anyone has any questions ahead of that discussion and I can be available to speak.
Scott - feel free to pass along to SOJ as well.

Thanks,
Chad

---------- Forwarded message ---------
From: Baldino, Kayla <[email-masked]<mailto:[email-masked]>>
Date: Wed, Jan 24, 2024 at 11:05 AM
Subject: MLB PDL Compliance Plan Approval Letter (Everett AquaSox)
To: Chad Volpe <[email-masked]<mailto:[email-masked]>>
Cc: Brumm, Chris <[email-masked]<mailto:[email-masked]>>, Sword, Morgan <[email-masked]<mailto:[email-masked]>>, Woodfork, Peter <[email-masked]<mailto:[email-masked]>>, Seymour, Fred <[email-masked]<mailto:[email-masked]>>, LaCassa, Mike <[email-masked]<mailto:[email-masked]>>, Meginniss, Briana <[email-masked]<mailto:[email-masked]>>, Warren, Sabrina <[email-masked]<mailto:[email-masked]>>, Justin Toole [Seattle Mariners] <[email-masked]<mailto:[email-masked]>>

On behalf of Chris Brumm, please see the attached letter.

Best regards,
Kayla

Kayla Baldino
Administrative Assistant, Legal
1271 Avenue of the Americas | New York, NY 10020
O: (212) 931-7726  | C: (516) 680-2601
[email-masked]<mailto:[email-masked]>
[MLB logo]